/*     34195 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__34195__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__34195__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__34195__ a img {border:none;}
.pm-slide_wide__34195__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__34195__ .item {position:relative;}
.pm-slide_wide__34195__ .item img {vertical-align:top;}
.pm-slide_wide__34195__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__34195__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__34195__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__34195__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__34195__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__34195__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__34195__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__34195__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__34195__ .owl-dots .owl-dot.active span,
.pm-slide_wide__34195__ .owl-dots .owl-dot:hover span {border-color:#999999; background:#999999;}

.pm-slide_wide__34195__.empty__34195__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__34195__.build_edit_mode .item {display:none;}
.pm-slide_wide__34195__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__34195__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__34195__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__34195__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__34195__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__34195__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__34195__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__34195__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__34195__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__34195__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__34195__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__34195__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#999999;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__34195__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     34202 : 공백      */
.solid_line__34202__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__34202__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34202__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34202__ {height:0px;}
}

/*     34203 : 장문 텍스트      */
.textarea__34203__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     34204 : 한줄 텍스트      */
.text__34204__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#135a9c;letter-spacing:0;line-height:1.5em;
}
.text__34204__ p a {color:#135a9c}

@media all and (min-width:1024px){
	.text__34204__ p {font-size:32px}
}

/*     34205 : 텍스트 오버레이 이미지      */
.img_list__34205__wrap{}
.img_list__34205__wrap:after{content:'';display:block;clear:both;}
.img_list__34205__wrap > .img_list__34205__{float:left;width:calc(100% / 4);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__34205__wrap > .img_list__34205__:nth-child(4n+4){border-right:block;}
.img_list__34205__wrap > .img_list__34205__:nth-child(4n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__34205__wrap > .img_list__34205__ a{display:block;}
.img_list__34205__wrap > .img_list__34205__ p{display:inline-block;position:relative;width:40px;height:40px;line-height:40px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__34205__wrap > .img_list__34205__ p img{vertical-align:middle;}
.img_list__34205__wrap > .img_list__34205__ dl{margin:0;font-size:14px;}
.img_list__34205__wrap > .img_list__34205__ dl dt{color:#000000;font-size:15px;font-weight:500;}
.img_list__34205__wrap > .img_list__34205__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__34205__wrap > .img_list__34205__{width:calc(100% / 4);}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+4){border-right:block;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+1){clear:none;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+1){clear:both;}
.img_list__34205__wrap > .img_list__34205__ dl dt {color:#000000;font-size:18px;font-weight:500;}
}
@media (max-width:767px){
	.img_list__34205__wrap > .img_list__34205__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(2n+2){border-right:block;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(4n+1){clear:none;}
	.img_list__34205__wrap > .img_list__34205__:nth-child(2n+1){clear:both;}
}

/*     34208 : 공백      */
.solid_line__34208__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__34208__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__34208__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__34208__ {height:0px;}
}

/*     34209 : 한줄 텍스트      */
.text__34209__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#1f84bc;letter-spacing:0;line-height:1.6em;
}
.text__34209__ p a {color:#1f84bc}

/*     34210 : 타이틀      */
.title__34210__ {}
.title__34210__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__34210__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__34210__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__34210__ p {font-size:22px}
	.title__34210__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__34210__ p {font-size:32px}
	.title__34210__ p span {padding:0 30px}
}

/*     34214 : 이미지 리스트      */
.img_tile__34214__:after {content:''; display:block; clear:both;}
.img_tile__34214__ * {box-sizing:border-box;}
.img_tile__34214__ .item {float:left; position:relative;}
.img_tile__34214__ .item a {display:block; text-decoration:none;}
.img_tile__34214__ .figure {display:block;}
.img_tile__34214__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__34214__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__34214__ .caption > span {display:block; text-align:center;}
.img_tile__34214__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__34214__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__34214__ .item {width:100%;}
.col_m_2__34214__ .item {width:50%;}
.col_m_3__34214__ .item {width:33.3333%;}
.col_m_4__34214__ .item {width:25%;}
.col_m_1__34214__ .item,
.col_m_2__34214__ .item2n,
.col_m_3__34214__ .item3n,
.col_m_4__34214__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__34214__ .caption {padding-top:15%;}
	.img_tile__34214__ .caption > span.subject {font-size:18px;}
	.img_tile__34214__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__34214__ .item,
	.col_m_2__34214__ .item2n,
	.col_m_3__34214__ .item3n,
	.col_m_4__34214__ .item4n {clear:none;}

	.col_t_1__34214__ .item {width:100%;}
	.col_t_2__34214__ .item {width:50%;}
	.col_t_3__34214__ .item {width:33.3333%;}
	.col_t_4__34214__ .item {width:25%;}
	.col_t_5__34214__ .item {width:20%;}
	.col_t_6__34214__ .item {width:16.6666%;}
	.col_t_1__34214__ .item,
	.col_t_2__34214__ .item2n,
	.col_t_3__34214__ .item3n,
	.col_t_4__34214__ .item4n,
	.col_t_5__34214__ .item5n,
	.col_t_6__34214__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__34214__ .caption {padding:25px 20px 0;}
	.img_tile__34214__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__34214__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__34214__ .item,
	.col_t_2__34214__ .item2n,
	.col_t_3__34214__ .item3n,
	.col_t_4__34214__ .item4n,
	.col_t_5__34214__ .item5n,
	.col_t_6__34214__ .item6n {clear:none;}

	.col_pc_1__34214__ .item {width:100%;}
	.col_pc_2__34214__ .item {width:50%;}
	.col_pc_3__34214__ .item {width:33.3333%;}
	.col_pc_4__34214__ .item {width:25%;}
	.col_pc_5__34214__ .item {width:20%;}
	.col_pc_6__34214__ .item {width:16.6666%;}
	.col_pc_1__34214__ .item,
	.col_pc_2__34214__ .item2n,
	.col_pc_3__34214__ .item3n,
	.col_pc_4__34214__ .item4n,
	.col_pc_5__34214__ .item5n,
	.col_pc_6__34214__ .item6n {clear:both;}
}

/*     34215 : 이미지 리스트      */
.img_tile__34215__:after {content:''; display:block; clear:both;}
.img_tile__34215__ * {box-sizing:border-box;}
.img_tile__34215__ .item {float:left; position:relative;}
.img_tile__34215__ .item a {display:block; text-decoration:none;}
.img_tile__34215__ .figure {display:block;}
.img_tile__34215__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__34215__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__34215__ .caption > span {display:block; text-align:center;}
.img_tile__34215__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__34215__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__34215__ .item {width:100%;}
.col_m_2__34215__ .item {width:50%;}
.col_m_3__34215__ .item {width:33.3333%;}
.col_m_4__34215__ .item {width:25%;}
.col_m_1__34215__ .item,
.col_m_2__34215__ .item2n,
.col_m_3__34215__ .item3n,
.col_m_4__34215__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__34215__ .caption {padding-top:15%;}
	.img_tile__34215__ .caption > span.subject {font-size:18px;}
	.img_tile__34215__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__34215__ .item,
	.col_m_2__34215__ .item2n,
	.col_m_3__34215__ .item3n,
	.col_m_4__34215__ .item4n {clear:none;}

	.col_t_1__34215__ .item {width:100%;}
	.col_t_2__34215__ .item {width:50%;}
	.col_t_3__34215__ .item {width:33.3333%;}
	.col_t_4__34215__ .item {width:25%;}
	.col_t_5__34215__ .item {width:20%;}
	.col_t_6__34215__ .item {width:16.6666%;}
	.col_t_1__34215__ .item,
	.col_t_2__34215__ .item2n,
	.col_t_3__34215__ .item3n,
	.col_t_4__34215__ .item4n,
	.col_t_5__34215__ .item5n,
	.col_t_6__34215__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__34215__ .caption {padding:25px 20px 0;}
	.img_tile__34215__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__34215__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__34215__ .item,
	.col_t_2__34215__ .item2n,
	.col_t_3__34215__ .item3n,
	.col_t_4__34215__ .item4n,
	.col_t_5__34215__ .item5n,
	.col_t_6__34215__ .item6n {clear:none;}

	.col_pc_1__34215__ .item {width:100%;}
	.col_pc_2__34215__ .item {width:50%;}
	.col_pc_3__34215__ .item {width:33.3333%;}
	.col_pc_4__34215__ .item {width:25%;}
	.col_pc_5__34215__ .item {width:20%;}
	.col_pc_6__34215__ .item {width:16.6666%;}
	.col_pc_1__34215__ .item,
	.col_pc_2__34215__ .item2n,
	.col_pc_3__34215__ .item3n,
	.col_pc_4__34215__ .item4n,
	.col_pc_5__34215__ .item5n,
	.col_pc_6__34215__ .item6n {clear:both;}
}

/*     34216 : 이미지 리스트      */
.img_tile__34216__:after {content:''; display:block; clear:both;}
.img_tile__34216__ * {box-sizing:border-box;}
.img_tile__34216__ .item {float:left; position:relative;}
.img_tile__34216__ .item a {display:block; text-decoration:none;}
.img_tile__34216__ .figure {display:block;}
.img_tile__34216__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__34216__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__34216__ .caption > span {display:block; text-align:center;}
.img_tile__34216__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__34216__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__34216__ .item {width:100%;}
.col_m_2__34216__ .item {width:50%;}
.col_m_3__34216__ .item {width:33.3333%;}
.col_m_4__34216__ .item {width:25%;}
.col_m_1__34216__ .item,
.col_m_2__34216__ .item2n,
.col_m_3__34216__ .item3n,
.col_m_4__34216__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__34216__ .caption {padding-top:15%;}
	.img_tile__34216__ .caption > span.subject {font-size:18px;}
	.img_tile__34216__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__34216__ .item,
	.col_m_2__34216__ .item2n,
	.col_m_3__34216__ .item3n,
	.col_m_4__34216__ .item4n {clear:none;}

	.col_t_1__34216__ .item {width:100%;}
	.col_t_2__34216__ .item {width:50%;}
	.col_t_3__34216__ .item {width:33.3333%;}
	.col_t_4__34216__ .item {width:25%;}
	.col_t_5__34216__ .item {width:20%;}
	.col_t_6__34216__ .item {width:16.6666%;}
	.col_t_1__34216__ .item,
	.col_t_2__34216__ .item2n,
	.col_t_3__34216__ .item3n,
	.col_t_4__34216__ .item4n,
	.col_t_5__34216__ .item5n,
	.col_t_6__34216__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__34216__ .caption {padding:25px 20px 0;}
	.img_tile__34216__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__34216__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__34216__ .item,
	.col_t_2__34216__ .item2n,
	.col_t_3__34216__ .item3n,
	.col_t_4__34216__ .item4n,
	.col_t_5__34216__ .item5n,
	.col_t_6__34216__ .item6n {clear:none;}

	.col_pc_1__34216__ .item {width:100%;}
	.col_pc_2__34216__ .item {width:50%;}
	.col_pc_3__34216__ .item {width:33.3333%;}
	.col_pc_4__34216__ .item {width:25%;}
	.col_pc_5__34216__ .item {width:20%;}
	.col_pc_6__34216__ .item {width:16.6666%;}
	.col_pc_1__34216__ .item,
	.col_pc_2__34216__ .item2n,
	.col_pc_3__34216__ .item3n,
	.col_pc_4__34216__ .item4n,
	.col_pc_5__34216__ .item5n,
	.col_pc_6__34216__ .item6n {clear:both;}
}

/*     34217 : 이미지 리스트      */
.img_tile__34217__:after {content:''; display:block; clear:both;}
.img_tile__34217__ * {box-sizing:border-box;}
.img_tile__34217__ .item {float:left; position:relative;}
.img_tile__34217__ .item a {display:block; text-decoration:none;}
.img_tile__34217__ .figure {display:block;}
.img_tile__34217__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__34217__ .caption {display:block; position:absolute; top:0; left:0; right:0; z-index:10; padding:15% 10px 0;}
.img_tile__34217__ .caption > span {display:block; text-align:center;}
.img_tile__34217__ .caption > span.subject {font-size:16px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__34217__ .caption > span.content {display:block; margin-top:10px;  font-size:11px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__34217__ .item {width:100%;}
.col_m_2__34217__ .item {width:50%;}
.col_m_3__34217__ .item {width:33.3333%;}
.col_m_4__34217__ .item {width:25%;}
.col_m_1__34217__ .item,
.col_m_2__34217__ .item2n,
.col_m_3__34217__ .item3n,
.col_m_4__34217__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__34217__ .caption {padding-top:15%;}
	.img_tile__34217__ .caption > span.subject {font-size:18px;}
	.img_tile__34217__ .caption > span.content {display:block; margin-top:10px;}

	.col_m_1__34217__ .item,
	.col_m_2__34217__ .item2n,
	.col_m_3__34217__ .item3n,
	.col_m_4__34217__ .item4n {clear:none;}

	.col_t_1__34217__ .item {width:100%;}
	.col_t_2__34217__ .item {width:50%;}
	.col_t_3__34217__ .item {width:33.3333%;}
	.col_t_4__34217__ .item {width:25%;}
	.col_t_5__34217__ .item {width:20%;}
	.col_t_6__34217__ .item {width:16.6666%;}
	.col_t_1__34217__ .item,
	.col_t_2__34217__ .item2n,
	.col_t_3__34217__ .item3n,
	.col_t_4__34217__ .item4n,
	.col_t_5__34217__ .item5n,
	.col_t_6__34217__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__34217__ .caption {padding:25px 20px 0;}
	.img_tile__34217__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__34217__ .caption > span.content {margin-top:15px; font-size:15px;}

	.col_t_1__34217__ .item,
	.col_t_2__34217__ .item2n,
	.col_t_3__34217__ .item3n,
	.col_t_4__34217__ .item4n,
	.col_t_5__34217__ .item5n,
	.col_t_6__34217__ .item6n {clear:none;}

	.col_pc_1__34217__ .item {width:100%;}
	.col_pc_2__34217__ .item {width:50%;}
	.col_pc_3__34217__ .item {width:33.3333%;}
	.col_pc_4__34217__ .item {width:25%;}
	.col_pc_5__34217__ .item {width:20%;}
	.col_pc_6__34217__ .item {width:16.6666%;}
	.col_pc_1__34217__ .item,
	.col_pc_2__34217__ .item2n,
	.col_pc_3__34217__ .item3n,
	.col_pc_4__34217__ .item4n,
	.col_pc_5__34217__ .item5n,
	.col_pc_6__34217__ .item6n {clear:both;}
}

/*     34338 : 장문 텍스트      */
.textarea__34338__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34338__ p {font-size:30px}
}

/*     34339 : 한줄 텍스트      */
.text__34339__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34339__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34339__ p {font-size:15px}
}

/*     34337 : 이미지 리스트      */
.img_tile__34337__:after {content:''; display:block; clear:both;}
.img_tile__34337__ * {box-sizing:border-box;}
.img_tile__34337__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__34337__ .item:hover {top:-10px;}
.img_tile__34337__ .item a {display:block; text-decoration:none;}
.img_tile__34337__ .figure {display:block;}
.img_tile__34337__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__34337__ .caption {display:block; margin-top:10px;}
.img_tile__34337__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__34337__ .caption > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__34337__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__34337__ .item {width:100%;}
.col_m_2__34337__ .item {width:50%;}
.col_m_3__34337__ .item {width:33.3333%;}
.col_m_4__34337__ .item {width:25%;}
.col_m_5__34337__ .item {width:20%;}
.col_m_6__34337__ .item {width:16.6666%;}

.col_m_1__34337__ .item,
.col_m_2__34337__ .item2n,
.col_m_3__34337__ .item3n,
.col_m_4__34337__ .item4n,
.col_m_5__34337__ .item5n,
.col_m_6__34337__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__34337__ .caption {margin-top:20px;}

	.text_sml__34337__ .caption > span.subject {font-size:14px;}
	.text_sml__34337__ .caption > span.content {font-size:13px;}
	.text_med__34337__ .caption > span.subject {font-size:16px;}
	.text_med__34337__ .caption > span.content {font-size:13px;}
	.text_big__34337__ .caption > span.subject {font-size:18px;}
	.text_big__34337__ .caption > span.content {font-size:13px;}

	.col_m_1__34337__ .item,
	.col_m_2__34337__ .item2n,
	.col_m_3__34337__ .item3n,
	.col_m_4__34337__ .item4n,
	.col_m_5__34337__ .item5n,
	.col_m_6__34337__ .item6n {clear:none;}

	.col_t_1__34337__ .item {width:100%;}
	.col_t_2__34337__ .item {width:50%;}
	.col_t_3__34337__ .item {width:33.3333%;}
	.col_t_4__34337__ .item {width:25%;}
	.col_t_5__34337__ .item {width:20%;}
	.col_t_6__34337__ .item {width:16.6666%;}

	.col_t_1__34337__ .item,
	.col_t_2__34337__ .item2n,
	.col_t_3__34337__ .item3n,
	.col_t_4__34337__ .item4n,
	.col_t_5__34337__ .item5n,
	.col_t_6__34337__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__34337__ .item,
	.col_t_2__34337__ .item2n,
	.col_t_3__34337__ .item3n,
	.col_t_4__34337__ .item4n,
	.col_t_5__34337__ .item5n,
	.col_t_6__34337__ .item6n {clear:none;}

	.col_pc_1__34337__ .item {width:100%;}
	.col_pc_2__34337__ .item {width:50%;}
	.col_pc_3__34337__ .item {width:33.3333%;}
	.col_pc_4__34337__ .item {width:25%;}
	.col_pc_5__34337__ .item {width:20%;}
	.col_pc_6__34337__ .item {width:16.6666%;}

	.col_pc_1__34337__ .item,
	.col_pc_2__34337__ .item2n,
	.col_pc_3__34337__ .item3n,
	.col_pc_4__34337__ .item4n,
	.col_pc_5__34337__ .item5n,
	.col_pc_6__34337__ .item6n {clear:both;}
}

/*     34223 : 이미지 + 텍스트 박스      */
.img__34223__ {position:relative}
.img__34223__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__34223__:hover:before {opacity:.1}
.img__34223__ * {box-sizing:border-box}
.img__34223__ a {display:block;max-width:100%;vertical-align:top}
.img__34223__ .figure {display:block}
.img__34223__ .figure img {width:100%;vertical-align:top}
.img__34223__ .figure .img_pc {display:none}
.img__34223__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__34223__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__34223__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__34223__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__34223__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__34223__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__34223__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__34223__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__34223__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px;color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__34223__ .caption .text_box {padding:20px 12px}
	.img__34223__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__34223__ .figure .img_mobile {display:none}
	.img__34223__ .figure .img_pc {display:block}
	.img__34223__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__34223__ .caption .text_box {padding:20px 25px}
	.img__34223__ .caption .cap_text1 {font-size:24px}
	.img__34223__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__34223__ .caption .btn_link {margin-top:15px}
	.img__34223__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     34340 : 이미지 + 텍스트 박스      */
.img__34340__ {position:relative}
.img__34340__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000;opacity:0;transition:.3s all ease}
.img__34340__:hover:before {opacity:.1}
.img__34340__ * {box-sizing:border-box}
.img__34340__ a {display:block;max-width:100%;vertical-align:top}
.img__34340__ .figure {display:block}
.img__34340__ .figure img {width:100%;vertical-align:top}
.img__34340__ .figure .img_pc {display:none}
.img__34340__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__34340__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__34340__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle}
.img__34340__ .caption .text_box {display:block;position:relative;padding:15px 10px}
.img__34340__ .caption .text_box:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#000000;opacity:.8}
.img__34340__ .caption .cap_text1 {display:block;position:relative;z-index:2;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;word-break:keep-all}
.img__34340__ .caption .cap_text2 {
	display:block;position:relative;z-index:2;margin-top:5px;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;text-align:center;letter-spacing:-.03em;word-break:keep-all;
}
.img__34340__ .caption .btn_link {display:block;position:relative;z-index:2;margin-top:10px;text-align:center}
.img__34340__ .caption .btn_link > span {display:inline-block;padding:4px 20px; border:1px solid #fff; font-size:12px; color:#fff;text-align:center;letter-spacing:-.03em; opacity:.7}

@media all and (min-width:768px){
	.img__34340__ .caption .text_box {padding:20px 12px}
	.img__34340__ .caption .btn_link {font-size:13px}
}

@media all and (min-width:1024px){
	.img__34340__ .figure .img_mobile {display:none}
	.img__34340__ .figure .img_pc {display:block}
	.img__34340__ .caption .caption_inner {padding:60px 55px;vertical-align:bottom}
	.img__34340__ .caption .text_box {padding:20px 25px}
	.img__34340__ .caption .cap_text1 {font-size:24px}
	.img__34340__ .caption .cap_text2 {margin-top:6px;font-size:14px; font-weight: normal;}
	.img__34340__ .caption .btn_link {margin-top:15px}
	.img__34340__ .caption .btn_link > span {padding:5px 25px;font-size:13px}
}

/*     34363 : 셀 설정      */
.cell_option__34363__ {display:table; width:100%;}
.cell_option__34363__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34363__ {padding:4%;}
}

@media (min-width:1024px){
	.col__34363__ {}
}

/*     34347 : 한줄 텍스트      */
.text__34347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34347__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34347__ p {font-size:20px}
}

/*     34348 : 장문 텍스트      */
.textarea__34348__  p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#275aa6;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34348__ p {font-size:36px}
}

/*     34350 : 실선      */
.solid_line__34350__ {display:block;position:relative;width:100%;height:10px}
.solid_line__34350__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__34350__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34350__ {height:20px}
}

/*     34351 : 한줄 텍스트      */
.text__34351__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34351__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34351__ p {font-size:20px}
}

/*     34352 : 제목&내용 가로형      */
.text_horizontal__34352__:after {content:'';display:block;clear:both}
.text_horizontal__34352__ .title__34352__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__34352__ .text__34352__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34352__:after {content:'';display:block;clear:both}
	.text_horizontal__34352__ .title__34352__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34352__ .text__34352__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34352__ .title__34352__ {font-size:16px}
	.text_horizontal__34352__ .text__34352__ {font-size:16px}
}

/*     34353 : 제목&내용 가로형      */
.text_horizontal__34353__:after {content:'';display:block;clear:both}
.text_horizontal__34353__ .title__34353__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__34353__ .text__34353__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34353__:after {content:'';display:block;clear:both}
	.text_horizontal__34353__ .title__34353__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34353__ .text__34353__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34353__ .title__34353__ {font-size:16px}
	.text_horizontal__34353__ .text__34353__ {font-size:16px}
}

/*     34354 : 제목&내용 가로형      */
.text_horizontal__34354__:after {content:'';display:block;clear:both}
.text_horizontal__34354__ .title__34354__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__34354__ .text__34354__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34354__:after {content:'';display:block;clear:both}
	.text_horizontal__34354__ .title__34354__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34354__ .text__34354__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34354__ .title__34354__ {font-size:16px}
	.text_horizontal__34354__ .text__34354__ {font-size:16px}
}

/*     34355 : 제목&내용 가로형      */
.text_horizontal__34355__:after {content:'';display:block;clear:both}
.text_horizontal__34355__ .title__34355__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:0; float:left; min-width:150px;
}
.text_horizontal__34355__ .text__34355__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__34355__:after {content:'';display:block;clear:both}
	.text_horizontal__34355__ .title__34355__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__34355__ .text__34355__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__34355__ .title__34355__ {font-size:16px}
	.text_horizontal__34355__ .text__34355__ {font-size:16px}
}

/*     34356 : 한줄 텍스트      */
.text__34356__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__34356__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__34356__ p {font-size:13px}
}

/*     34357 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__34357__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__34357__ .btn_more_view {box-sizing:border-box;position:absolute;top:50%;right:0;width:17px;height:17px;margin-top:-9px;font-size:0}
.board_title__34357__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#f57e15}
.board_title__34357__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#f57e15}

.pm-board_list__34357__ {padding:20px;border:1px solid #eaeaea;background:#fff}
.pm-board_list__34357__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__34357__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__34357__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__34357__ ul li:nth-child(2) {display:block}
.pm-board_list__34357__ ul li:nth-child(3) {display:block}
.pm-board_list__34357__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__34357__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:4px;height:1px;margin-right:6px;background:#aaa}
.pm-board_list__34357__ ul li a:hover {color:#f57e15}
.pm-board_list__34357__ ul li a:hover:before {background:#f57e15}
.pm-board_list__34357__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__34357__ ul li.bd_blank {display:none}
.pm-board_list__34357__ ul li.bd_blank span {display:block;font-size:13px;line-height:18px}

.pm-board_list__34357__.date_show ul li a {padding-right:70px}
.pm-board_list__34357__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__34357__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__34357__ {padding:25px}
	.pm-board_list__34357__ ul li {display:block;margin-top:8px}
	.pm-board_list__34357__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__34357__ ul li.bd_empty {line-height:20px}
	.pm-board_list__34357__ ul li.bd_blank {display:block}
	.pm-board_list__34357__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__34357__.date_show ul li a .bd_date {font-size:14px}
}

/*     34343 : 한줄 텍스트      */
.text__34343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34343__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34343__ p {font-size:20px}
}

/*     34345 : 지도 (주소 직접 입력)      */
.map__34345__ iframe {width:100%;vertical-align:top}
.map__34345__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__34345__ .build_preview__34345__ {display:table;width:100%}
.map__34345__ .build_preview__34345__ .inner__34345__ {display:table-cell;height:195px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__34345__ .build_preview__34345__ .inner__34345__ .subject__34345__ {display:block;font-size:16px;font-weight:bold}
.map__34345__ .build_preview__34345__ .inner__34345__ .exp_text__34345__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__34345__ iframe {height:200px  !important}
	.map__34345__ .build_preview__34345__ .inner__34345__ {height:200px}
}

/*     34362 : 한줄 텍스트      */
.text__34362__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__34362__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__34362__ p {font-size:13px}
}

/*     34361 : 실선      */
.solid_line__34361__ {display:block;position:relative;width:100%;height:5px}
.solid_line__34361__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__34361__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34361__ {height:5px}
}

